

div.topBlock { height: 230px; }

.dataTable { border-collapse: collapse; margin-bottom: 30px; width: 100%; } 
.dataTable td { vertical-align: top; }  
.dataTable td.image { padding: 2px 12px 0 0; width: 73px; } 
.dataTable td.image img { border: 0; } 

.date { color: #636363; display: block; padding: 0 0 15px 0; } 
.post { font-size: 18px; padding: 0 0 15px 0; color: #79208e; display: block; font-style: italic; }

.dataTable .newsImage { display: block; padding: 3px 0 9px; } 
.dataTable .date { display: block; padding: 0 0 6px 0; font-size: 95%; } 
.dataTable .link { display: block; padding: 0 0 7px 0; }
.dataTable .post { font-size: 100%; padding: 0 0 7px 0; color: #79208e; display: block; font-style: italic; }
.dataTable .partnerTitle { display: block; padding: 0 0 .4em 0; font-size: 110%; color: #79208e; } 
.dataTable p { margin: 0; padding: 0; }

.dataTable.specialists { }
.dataTable.specialists td { padding: 0 15px 0 0; }
.dataTable.specialists td.image { padding: 2px 12px 0 0; width: 147px; }
.dataTable.specialists td.image img { border: 0; }
.dataTable.specialists .link { display: block; padding: 0 0 7px 0; font-size: 110%; color: #00923f; }
.dataTable.specialists .biomin { padding: 0 0 7px 0; }
.dataTable.specialists .biobig { padding: 0 0 7px 0; display: none; }
.dataTable.specialists .tobiobig { padding: 0 0 7px 0; font-style: italic; }

.dataTable.docum { margin-bottom: 20px; } 
.dataTable.docum .link { padding: 0 0 5px 0; }


img.faceimg { border: 1px solid #fdf2f7; float: left; margin: 1px 20px 15px 0; //zoom: 1; }
.facetext { padding: 0 0 0 290px; }


.rss { display: inline-block; //display: inline; //zoom: 1; width: 21px; height: 21px; background: url(../img/rss.gif) no-repeat 0 0; margin-left: 16px }

.backLink { font: 110% Tahoma, sans-serif; clear: both; padding: 15px 0 0; }
.backLink span { font-size: 120%; color: #1c5ba3; padding-right: 8px; }


.pages { font-size: 110%; padding: 15px 0 0; color: #444; } 	
.pages span { display: inline-block; //display: inline; //zoom: 1; padding-right: 10px; vertical-align: middle; } 
.pages span.active { background: url(../img/navsel.png) no-repeat 0 0; color: #fff; padding: 2px 0 0 5px; height: 19px; margin-right: 15px; position: relative; }
.pages span.active span { background: url(../img/navsel.png) no-repeat 100% 0; padding: 0; height: 21px; width: 5px; margin: 0; position: absolute; top: 0; right: -5px; }

	
.prevnext { font-size: 110%; padding: 15px 0 0; color: #444; }
.prevnext span {	display: inline-block; //display: inline; //zoom: 1; vertical-align: middle; }
.prevnext .prev { width: 8px; height: 18px; background: url(../img/pages.png) no-repeat 0 0; margin-right: 8px; }	
.prevnext .next { width: 8px; height: 18px; background: url(../img/pages.png) no-repeat 100% 0; margin-left: 8px; }
.prevnext .cp { width: 8px; height: 18px; background: url(../img/pages.png) no-repeat -10px 0; margin: 0 10px; }


div.faqItem { padding: 0 0 45px 0; }
div.faqItem div.sender { padding: 0 0 7px 0; color: #79208e; font-style: italic; font-size: 95%; }
div.faqItem div.faqText { padding: 0 0 12px 0; }
div.faqItem div.faqText p { margin: 0; padding: 0;}
div.faqItem div.faqAnswerWrap { padding: 12px 15px 14px; background: #fdf2f7; margin: 0; }
div.faqItem div.faqAnswerWrap span.anTitle { padding: 0 0 5px 0; color: #333; display: block; font-style: italic; font-size: 95%; }
div.faqItem div.faqAnswerWrap p { margin: 0; padding: 0;} 


.gmap { margin: 1em 0 2em 0 }   

.formBlock { padding: 15px 10px 20px 15px; background: #fff; position: relative; }
.formBlock p { font-style: italic }
.formLine { padding: 0 0 18px 0; font-size: 0; }
.formBlock .name, 
.formBlock .input { font-size: 13px; display: inline-block; //display: inline; //zoom: 1; text-align: right; margin: 0 10px 0 0; vertical-align: middle; position: relative; }
.formBlock .name { width: 25%; }
.formBlock .input { width: 70%; text-align: left; }
.formBlock .star { color: #c8151c; }
.formBlock .input input { width: 75%; border: 1px solid #666; padding: .2em 0 .2em 2px; margin: 0; background: #fff; font: 100% Arial, sans-serif; }
.formBlock .input select { width: 76%; border: 1px solid #666; padding: .2em 0; margin: 0; font: 100% Arial, sans-serif; }
.formBlock .textarea .name { vertical-align: top; }
.formBlock .input textarea { width: 98%; height: 10em; overflow: auto; border: 1px solid #666; padding: 2px 0 0 2px; margin: 0; font: 100% Arial, sans-serif; background: #fff; }
.formBlock .capcha input { width: 100px; }
.formBlock .capcha img { vertical-align: middle; margin-right: 12px; }
.formButton { padding: 8px 0 3px 10px; margin: 0 0 0 25%; }
.formButton .button { display: inline-block; //display: inline; //zoom: 1; vertical-align: middle; background: url(../img/button.png) no-repeat 0 0; height: 28px; font-size: 15px; padding: 8px 0 0 30px; color: #fff; position: relative; cursor: pointer; }
.formButton .button span { width: 30px; height: 36px; background: url(../img/button.png) no-repeat 100% 0; position: absolute; top: 0; right: -30px; }
label.error{ color: #c8151c; font-size: 12px; display: block; margin: 0; padding: 0; }

.formBlock .formTitle { color: #79208e; font-style: italic; font-size: 14px; }
.formBlock input.checkbox { width: 18px; border: 0; background: none; outline: none; }
.formBlock label.checkbox { text-align: left; margin: 0 7px 0 2px; }

.mapmenu { font-size: 135% }  
.mapmenu span { display: block; padding-bottom: 12px; }
div.content .mapmenu a {color: #072a43;}
div.content .mapmenu a:hover {color: #00923f;}
.mapmenu .mapmenu { font-size: 85%; margin: 0 0 8px 25px }
.mapmenu .mapmenu span { padding-bottom: 8px; }
div.content .mapmenu .mapmenu a { color: #0072bc; }  
div.content .mapmenu .mapmenu a:hover { color: #00923f; }  
.mapmenu .mapmenu .mapmenu { font-size: 95%; margin: 0 0 5px 25px }
.mapmenu .mapmenu .mapmenu span { background: url(../img/li-marker.gif) no-repeat 0 9px; padding-left: 17px }


.photoMain { border-collapse: collapse; margin-bottom: 25px; width: 100%; }
.photoMain .image { padding: 2px 16px 0 0; width: 186px; }  
.photoMain .image img { border: 0; }  
.photoMain td { vertical-align: top; font-size: 110% }  

.photoalbum { font-size: 0; padding: 10px 0 0 0; } 
.photoalbum .item { display: inline-block; //display: inline; //zoom: 1; vertical-align: top; text-align: center; width: 186px; margin: 0 25px 25px 0; } 
.photoalbum .item span { display: block; padding: 8px 0 0 0; font-size: 13px; color: #333; }
.photoalbum .item img { border: 0; }



.price { margin-bottom: 21px }  
.price span { display: inline-block; //display: inline; //zoom: 1; background: url(../img/redblock.gif) no-repeat 0 0; height: 36px; padding: 0 0 0 10px }
.price span span { display: block; background: url(../img/redblock.gif) no-repeat 100% 0; padding:  6px 10px 8px 0; font-size: 22px; color: #fff }


.errorwrap {padding: 50px 0 0 120px;}
